### File

`packages/components/externals/eui-editor/eui-editor.component.ts`

### Metadata

Selector | `euiEditorCustomToolbar`

### Index

###### Properties
elementClass elementRef
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-editor-custom-toolbar'`

### Properties

elementClass
Type : `string`
Default value : `'eui-editor-custom-toolbar'`
Decorators : `@HostBinding('class')`

elementRef
Type : `unknown`
Default value : `inject(ElementRef)`

# results matching ""

# No results matching ""